.js-enabled #author-extra-details.show-author li.no-bio {
    display: none;
}
.js-enabled #author-extra-details.show-author li.bio > * {
    display: none;
}
.js-enabled #author-extra-details.show-author li.bio div.author-about {
    display: block;
}
div.author-about {
	margin: 3px 0 -10px 0;
	clear: both;
}
.popup div.author-about {
	padding: 0 0 8px 0;
	margin-bottom: 0;
}
